commit:     0504bb055918ca111ebb7ccbc7b611ef36291153
Author:     Anthony G. Basile <blueness <AT> gentoo <DOT> org>
AuthorDate: Fri Oct  9 01:34:03 2015 +0000
Commit:     Anthony G. Basile <blueness <AT> gentoo <DOT> org>
CommitDate: Fri Oct  9 01:34:23 2015 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0504bb05

net-proxy/torsocks: add an `|| die`

Package-Manager: portage-2.2.20.1

 net-proxy/torsocks/torsocks-2.1.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/net-proxy/torsocks/torsocks-2.1.0.ebuild 
b/net-proxy/torsocks/torsocks-2.1.0.ebuild
index e404f63..b085f65 100644
--- a/net-proxy/torsocks/torsocks-2.1.0.ebuild
+++ b/net-proxy/torsocks/torsocks-2.1.0.ebuild
@@ -43,6 +43,6 @@ src_install() {
        dodoc ChangeLog README.md TODO doc/notes/DEBUG 
doc/socks/{SOCKS5,socks-extensions.txt}
 
        #Remove libtool .la files
-       cd "${D}"/usr/$(get_libdir)/torsocks
+       cd "${D}"/usr/$(get_libdir)/torsocks || die
        rm -f *.la
 }

Reply via email to